# React: MaterialUI Autocomplete Highlighter

React: Material-UI Autocomplete Highlighter is a library use to highlight searched query in material-ui autocomplete

## Installation

```bash
npm i react-mui-autocomplete-highlighter
```

## Usage

```bash
<Autocomplete 
    ...
    renderOption={(option, {inputValue}) => (
        <Highlighter 
            option={option} 
            query={inputValue} 
            optionKey="label"
            settings={{
                isCaseSensitive: false,
                highlighterClass: '',
                defaultClass: ''
            }}
        />
    )}
/>
```